/*     72642 : 이미지      */
.img__72642__ {max-width:100%}
.img__72642__ * {box-sizing:border-box}
.img__72642__ a {display:block;vertical-align:top}
.img__72642__ img {width:px;vertical-align:top}

/*     72504 : 이미지      */
.img__72504__ {max-width:100%}
.img__72504__ * {box-sizing:border-box}
.img__72504__ a {display:block;vertical-align:top}
.img__72504__ img {width:px;vertical-align:top}

